/* @override http://localhost/perron.v2/css/template.css */

@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../img/bg.gif) no-repeat top center #7d7b55;
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	line-height:20px;
}

#perron {
	position:relative;
	left:0px;
	top:0px;
	width:980px;
}

#header_ {
	position:absolute;
	left:0px;
	top:0px;
	width:980px;
	height:297px;
}

#maincontent_ {
	position:absolute;
	left:0px;
	top:297px;
	width:820px;
	height:272px;
	#height:252px;
	_height:252px;
	background:url(../img/maincontent.gif) no-repeat top;
	text-align:left;
	padding:30px 80px 0px 80px;
	#padding:50px 80px 0px 80px;
	_padding:50px 80px 0px 80px;
}

#gallery {
	position:absolute;
	left:0px;
	top:604px;
	width:980px;
	/*height:1000px;*/
}

#footer_ {
	position:absolute;
	left:0px;
	top:1295px;
	width:980px;
	height:56px;
	text-align:left;
}

/* -------------------------------- Heading Stylings -------------------------------- */

h1 {
	font-size:35px;
	letter-spacing:-0.05em;
	color:#343434;
}

#footer_ p {
	position:relative;
	left:60px;
	top: -10px;
	font-size:12px;
}

a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	text-decoration:underline;
}

ul, li {
	padding:0;
	margin:0;
	list-style:none;
}

/* -------------------------------- Gallery Stylings -------------------------------- */

#left-button, #right-button {
	float:left;
	position:relative;
	top:180px;
	_top:180px;
	#top:180px;
}

#slideshow{
	overflow:hidden;
	width:886px;
	border:4px solid #343434;
	background:#959677;
	position:relative;
	float:left;
	height:429px;
}

#slideshow ul {
	width:13000px;
	padding-left:0px;
}

#slideshow li {
	float:left;
	cursor:pointer;
	margin:10 16px;
}

#slideshow2 {
	overflow:hidden;
	width:886px;
	position:relative;
	float:left;
	height:100px;
	left:40px;
	top:10px;
}

#slideshow2 ul {
	width:13000px;
	padding-left:0px;
}

#slideshow2 li {
	float:left;
	cursor:pointer;
	margin:10 16px;
	width:886px;
	text-align:right;
	position:relative;
	right:0px;
	color:#343434;
	letter-spacing:.3em;
	font-size:18px;
}

/* @override http://localhost/perron.v2/css/refineslide.css */

.rs-wrap:after,
.rs-slider:after,
.rs-thumb-wrap:after,
.rs-arrows:after,
.rs-caption:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    line-height: 0;
    visibility: hidden;
}

/* ===[ Slider ]=== */

.rs-wrap {
    position: relative;
    max-width: 100%;
}

.rs-slide-bg { *zoom: 1 }

.rs-slider > li > a { display: block }

.rs-slider > li {
    list-style: none;
    filter: alpha(opacity=0);
    opacity: 0;
    width: 100%;
    height: 100%;
    margin: 0 -100% 0 0;
    padding: 0;
    float: left;
    position: relative;
}

    .rs-slider > li > a {
        padding: 0;
        background: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .rs-slider > li img {
        display: block;
        max-width: 100%;
        max-height: 500px;
        -ms-interpolation-mode: bicubic;
    }

/* ===[ Thumbnails ]=== */

.rs-thumb-wrap { *zoom: 1 }

    .rs-thumb-wrap > a {
        display: block;
        float: left;
        position: relative;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-backface-visibility: hidden; /* Hardware accelerate to prevent jumps on transition */
    }

        .rs-thumb-wrap > a > img {
            max-width: 100%;
            max-height: 100%;
            display: block;
            -ms-interpolation-mode: bicubic;
        }

.rs-thumb-wrap > a:first-child { margin-left: 0!important }

/* ===[ Arrows ]=== */

.rs-arrows .rs-next,
.rs-arrows .rs-prev { z-index: 1; }

.rs-arrows:hover .rs-next,
.rs-arrows:hover .rs-prev { z-index: 2; }

/* ===[ Captions ]=== */

.rs-caption {
    position: absolute;
    max-height: 100%;
    overflow: auto;
    bottom: 0;
    left: 0;
}


/* @override http://localhost/perron.v2/css/refineslide-theme-dark.css */

/*
 * jQuery RefineSlide plugin v0.3
 * Copyright 2012, Alex Dunphy
 * MIT License (http://www.opensource.org/licenses/mit-license.php)
 *
 * Dark theme
 */

.rs-slide-bg {
    padding: 10px;
}

.rs-slider > li {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

    .rs-slider > li img {

    }

/* ===[ Thumbnails ]=== */

.rs-thumb-wrap { margin: 21px 0 0 }

    .rs-thumb-wrap > a {
        opacity: .7;
        padding: 8px;
        *padding: 0;
        background: url(../img/black10.png);
        background: rgba(0, 0, 0, .1);
        border-bottom: 1px solid #5e6266!important;
        border-bottom: 1px solid rgba(255, 255, 255, .1)!important;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .15) inset!important;
        -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .15) inset!important;
        box-shadow: 0 1px 1px rgba(0, 0, 0, .15) inset!important;
        -moz-transition: opacity .5s ease-in-out;
        -webkit-transition: opacity .5s ease-in-out;
        -o-transition: opacity .5s ease-in-out;
        -ms-transition: opacity .5s ease-in-out;
        transition: opacity .5s ease-in-out;
    }

        .rs-thumb-wrap > a > img {
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .4);
            -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .4);
            box-shadow: 0 0 3px rgba(0, 0, 0, .4);
        }

    .rs-thumb-wrap > a:hover,
    .rs-thumb-wrap > a.active { opacity: 1 }

    .rs-thumb-wrap > a:first-child { margin-left: 0!important }

/* ===[ Arrows ]=== */

	.rs-arrows { 
		position: absolute;
		width: 110%;
		margin-left: -5%;
		top: 200px;
	}

	.rs-arrows .rs-next {
		
		float: right;
	}
	
	.rs-arrows .rs-prev {
		float: left;
	}



    .rs-arrows .rs-next,
    .rs-arrows .rs-prev {
        width: 42px;
        height: 42px;
        display: block;
        margin: 10px 0 10px 0;
        position: relative;
        text-shadow: 0 -1px 0 #000;
        padding: 0 2px 2px 0;
        border: 1px solid #35393b;
        border: 1px solid rgba(0, 0, 0, .2);
        border-bottom: 1px solid #313437;
        border-bottom: 1px solid rgba(0, 0, 0, .35);
        background: url(../img/black10.png);
        background: rgba(0, 0, 0, .1);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: -moz-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: -o-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: -ms-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        -moz-border-radius: 5px 0 0 5px;
        -webkit-border-radius: 5px 0 0 5px;
        border-radius: 5px 0 0 5px;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;
        box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;
    }
    
    

.rs-arrows:hover .rs-next,
.rs-arrows:hover .rs-prev {
    border: 1px solid #313336;
    border: 1px solid rgba(0, 0, 0, .3);
    border-bottom: 1px solid #292b2d;
    border-bottom: 1px solid rgba(0, 0, 0, .45);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;
}

.rs-arrows .rs-next:active,
.rs-arrows .rs-prev:active {
    border-color: #292b2d;
    border-color: rgba(0, 0, 0, .45);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;
}

.rs-arrows .rs-next {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.rs-arrows .rs-next:before,
.rs-arrows .rs-prev:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #c6c8c9;
    border-left: 10px solid rgba(255, 255, 255, .7);
    position: absolute;
    top: 11px;
    left: 16px;
}

.rs-arrows .rs-prev:before {
    border-left: none;
    border-right: 10px solid #c6c8c9;
    border-right: 10px solid rgba(255, 255, 255, .7);
}

.rs-arrows .rs-prev:hover:before { border-right: 10px solid #fff }

.rs-arrows .rs-next:hover:before { border-left: 10px solid #fff }

.rs-arrows .rs-prev:active:before { border-right: 10px solid #8acdf3 }

.rs-arrows .rs-next:active:before { border-left: 10px solid #8acdf3 }

/* ===[ Captions ]=== */

.rs-caption {
	position: relative;
    padding: 20px;
    color: #fff;
    width: 600px;
}

.rs-caption p {
    color: #fff;
    margin-bottom: 0;
}

.rs-caption.rs-bottom {
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.rs-caption h3 {
	color:  #FFF;

}


